Subject: (urth) PEACE [Digest urth.v002.n002]

From: John Bishop <jbishop at ch.hp.com>
Date: Thu, 12 Jun 1997 13:55:11 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

  It was about three-quarters of the way through the book
  that I suddenly realized that the house was non-physical,
  and was essentially his memory ("What house has all the
  significant rooms from your life in it, in unchangable
  form?").

  It was at the end that I figured out he was already dead.
  The reference to the story of the Chinese youth was the
  clue.

  But where do you get murders from?  

  I like the puzzle aspects of Wolfe's work, if I get them,
  but sometimes I don't (e.g., what's really going on in
  There_are_Doors?  Is the guy just a psychotic who isn't
  taking his medicine?).

           -John